### Method

# Gtk TreeExpanderget_indent_for_depth

since: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_expander_get_indent_for_depth (
      GtkTreeExpander* self
    )

#### Description [src]

TreeExpander indents each level of depth with an additional indent.

Available since: 4.10

Gets property | `Gtk.TreeExpander:indent-for-depth`

#### Return value

Type: `gboolean`

TRUE if the child should be indented . Otherwise FALSE.